/* Add here all your css styles (customizations) */
body{
    margin: 0;
    padding: 0;
}
.ui-datepicker{
    background-color: #ffffff;
}


.book-section .sky-form {
    border: 0;
}

@media(min-width:768px) {
    .book-section {
        margin-top: -125px;
    }
    .book-section h1 {
            margin-bottom: 0;
    }
}

@media(max-width:767px) {
    .book-section {
        background-color: #000;
    }
}

img {
    max-width: 100%;
    height: auto;
}


.img-full-width img{
    width: 100%;
    height: auto;
}
.breadcrumbs-v3.img-v1 {
    background: url(/site/media/images/top1.jpg) no-repeat;
    background-size: cover;
    background-position: center center;
}

.breadcrumbs-v3.img-v2 {
    background: url(/site/media/images/top2.jpg) no-repeat;
    background-size: cover;
    background-position: center center;
}

.breadcrumbs-v3.img-v3 {
    background: url(/site/media/images/top3.jpg) no-repeat;
    background-size: cover;
    background-position: center center;
}

#footer-v3 .footer {
    padding-bottom: 0;
}
#footer-v3 .footer li {
    color: #ccc;
}